
@media all and (max-width: 1290px) {
    
    .contentwrap, .contentwrapWit {
        width: 840px;
        padding: 40px;
    }
    
    .homeimage {
        width: 470px;
    }
    
    .homeimage img {
        width: 485px;
        left: -25px;
        top: -10px;
    }
    
    .hometekst {
        width: 330px;
        padding: 57px 0 0 25px;
    }
    
    .aboutTekst {
        width: 460px;
        padding: 0px 20px 0 0;
    }

    .aboutImage {
        width: 330px;
        padding: 25px 0 0 20px;
    }
    
    #home {
        padding: 0;
    }
    
    h1 {
        font-size: 50pt;
        line-height: 40pt;
    }
    
    h2 {
        font-size: 20pt;
        padding: 8px 18px 0 0;
    }
    
    p.home {
        font-size: 13pt;
        padding: 25px 0 0 0;
        line-height: 15pt;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        padding: 8px 0;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a {
        width: 120px;
    }
    
    .formBtnWrap button {
        width: 155px;
    }

    .MoreBtnGoud, .MoreBtnPaars, .formBtn {
        font-size: 14pt;
    }
    
    .MoreBtnGoud, .MoreBtnPaars {
        margin: 25px 0 0 0;
    }
    
    .MoreBtnGoud {
        border-bottom: 4px solid #d39340;
        border-left: 4px solid #d39340;
        border-right: 4px solid #d39340;
    }
    
    .MoreBtnPaars, .formBtnWrap {
        background-color: #42082c;
        border-bottom: 4px solid #42082c;
        border-left: 4px solid #42082c;
        border-right: 4px solid #42082c;
    }
    
    .MoreBtnGoud, .MoreBtnPaars, .formBtnWrap {
        border-radius: 4px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        top: -4px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        border-radius: 4px;
    }
    
    
    

    .contentwrapBorder {
        width: 840px;
        padding: 0 40px;
    }
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst, .contactBlok {
        width: 830px;   
    }

    #servicesSliderVanaf1290px, #servicesSliderVanaf300px, #servicesSliderVanaf0px {
        display: none;
    }
    
    #servicesSliderVanaf450px {
        display: block;
    }
    
    .footerLinks, .footerRechts {
        width: 200px;
    }
    
    #footer .contentwrap {
        padding: 40px 40px 0 40px;
    }

}







@media all and (max-width: 1000px) {
    
    h3 {
        font-size: 40pt;
        margin: 0px 0 25px 0;
        line-height: 40px;
    }
    
    .contentwrap, .contentwrapWit {
        width: 740px;
        padding: 35px;
    }
    
    .homeimage {
        width: 400px;
    }
    
    .homeimage img {
        width: 430px;
        left: -35px;
        top: -3px;
    }
    
    .hometekst {
        width: 305px;
        padding: 57px 0 0 20px;
    }
    
    .aboutTekst {
        width: 435px;
        padding: 0 15px 0 0;
    }

    .aboutImage {
        width: 265px;
        padding: 60px 0 0 15px;
    }
    
    #home {
        padding: 0;
    }
    
    h1 {
        font-size: 45pt;
        line-height: 35pt;
    }
    
    h2 {
        font-size: 18pt;
        padding: 6px 24px 0 0;
    }
    
    p.home {
        font-size: 12pt;
        padding: 20px 0 0 0;
        line-height: 13.5pt;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        padding: 7px 0;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a {
        width: 105px;
    }
    
    .formBtnWrap button {
        width: 140px;
    }

    .MoreBtnGoud, .MoreBtnPaars, .formBtn {
        font-size: 13pt;
    }
    
    .MoreBtnGoud, .MoreBtnPaars {
        margin: 20px 0 0 0;
    }
    
    .MoreBtnGoud {
        border-bottom: 3px solid #d39340;
        border-left: 3px solid #d39340;
        border-right: 3px solid #d39340;
    }
    
    .MoreBtnPaars, .formBtnWrap {
        background-color: #42082c;
        border-bottom: 3px solid #42082c;
        border-left: 3px solid #42082c;
        border-right: 3px solid #42082c;
    }
    
    .MoreBtnGoud, .MoreBtnPaars, .formBtnWrap {
        border-radius: 3px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        top: -3px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        border-radius: 3px;
    }
    
    .contentwrapBorder {
        width: 740px;
        padding: 0 35px;
    }
    
    
    
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst, .contactBlok {
        width: 730px;   
    }
    
    .sliderInhoudWrap {
        height: 180px;
    }
    
    .ServiceBtn {
        margin: 10px 9px;
    }
    
    .ServiceBtn a {
        font-size: 14pt;
        line-height: 13pt;
        width: 140px;
        height: 140px;
        padding: 0;
        top: -5px;
    }
    
    .ServiceBtn a:hover {
        font-size: 16pt;
        line-height: 14pt;
    }
    
    .ServiceBtn a img {
        height: 100px;
        top: 5px;
    }
    
    .ServiceBtnTekst1r, .ServiceBtnTekst2r {
        height: 40px;
        width: 150px;
        top: 100px;
    }
    
    .ServiceBtnTekst1r {
        line-height: 40px;
    }
    
    .ServiceBtn a:hover img {
        height: 120px;
        top: -10px;
    }
    
    .ServiceBtnLeeg {
        width: 160px;
        height: 135px;
        margin: 0 9px;
    }
    
    
    #servicesSliderVanaf1290px {
        display: block;
    }
    
    #servicesSliderVanaf450px, #servicesSliderVanaf300px, #servicesSliderVanaf0px {
        display: none;
    }
    
    .footerMidden {
        display: none;
    }

    .footerMiddenKlein {
        display: inline-block;
    }
    
    .footerLinks, .footerRechts {
        width: 160px;
    }
    
    .footerMiddenKlein img {
        top: -10px;
    }
    
    #footer .contentwrap {
        padding: 30px 35px 0 35px;
    }
    
    #footer {
        height: 275px;
    }
    
    #websitecontent {
        padding-bottom: 280px;
    }
    
    .contentInhoudMinHeight {
        min-height: calc(100vh - 420px);
    }
    
}







@media all and (max-width: 880px) {

    p {
        font-size: 11pt;
        line-height: 13pt;
    }
    
    .contentwrap, .contentwrapWit {
        width: 560px;
        padding: 30px;
    }
    
    .homeimage {
        width: 290px;
    }
    
    .homeimage img {
        width: 335px;
        left: -35px;
        top: -10px;
    }
    
    .hometekst {
        width: 240px;
        padding: 20px 0 0 15px;
    }
    
    .aboutTekst {
        width: 100%;
        padding: 0;
    }
    .aboutImage {
        width: 100%;
        padding: 25px 0 0 0;
    }

    .hometitle {
        width: 100%;
        margin: 0;
    }
    
    h1 {
        font-size: 38pt;
        line-height: 18pt;
    }
    
    h2 {
        font-size: 15pt;
        padding: 14px 3px 0 0;
    }
    
    p.home {
        font-size: 11pt;
        padding: 15px 0 0 0;
        line-height: 12pt;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        padding: 6px 0;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a {
        width: 95px;
    }
    
    .formBtnWrap button {
        width: 130px;
    }

    .MoreBtnGoud, .MoreBtnPaars, .formBtn {
        font-size: 12pt;
    }
    
    .MoreBtnGoud, .MoreBtnPaars {
        margin: 15px 0 0 0;
    }
    
    .MoreBtnGoud {
        border-bottom: 2px solid #d39340;
        border-left: 2px solid #d39340;
        border-right: 2px solid #d39340;
    }
    
    .MoreBtnPaars, .formBtnWrap {
        background-color: #42082c;
        border-bottom: 2px solid #42082c;
        border-left: 2px solid #42082c;
        border-right: 2px solid #42082c;
    }
    
    .MoreBtnGoud, .MoreBtnPaars, .formBtnWrap {
        border-radius: 2px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        top: -2px;
    }
    
    .MoreBtnGoud a, .MoreBtnPaars a, .formBtnWrap button {
        border-radius: 2px;
    }
    
    
    
    .contentwrapBorder {
        width: 560px;
        padding: 0 30px;
    }
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst {
        width: 550px;   
    }
    
    .contactBlok {
        width: 490px;
        padding: 30px;
    }
    
    #servicesSliderVanaf1290px, #servicesSliderVanaf300px, #servicesSliderVanaf0px {
        display: none;
    }
    
    #servicesSliderVanaf450px {
        display: block;
    }
    
    
    .footerLinks, .footerRechts {
        width: 145px;
    }
    
    .footerMiddenKlein {
        width: 200px;
    }
    
    .footerMiddenKlein img {
        top: 0px;
    }
    
    #footer .contentwrap {
        padding: 25px 30px 0 30px;
    }

    #footer {
        height: 255px;
    }
    
    #websitecontent {
        padding-bottom: 260px;
    }
    
    .contentInhoudMinHeight {
        min-height: calc(100vh - 410px);
    }
    
}







@media all and (max-width: 690px) {
    
    h3 {
        font-size: 32pt;
        margin: 0px 0 15px 0;
        line-height: 32px;
    }
    
    .contentwrap, .contentwrapWit {
        width: 380px;
        padding: 25px;
    }
    
    .homeimage {
        width: 100%;
    }
    
    .homeimage img {
        width: 365px;
        left: -12px;
        top: -8px;
    }
    
    .hometekst {
        width: 370px;
        padding: 0px 0px 0 0px;
    }
    
    .hometitle {
        width: 330px;
        margin: 0 auto;
    }
    
    h1 {
        font-size: 50pt;
        line-height: 20pt;
    }
    
    h2 {
        font-size: 20pt;
        padding: 19px 18px 0 0;
    }
    
    .contentwrapBorder {
        display: none;
    }
    
    .contentwrapBorderMini {
        width: 380px;
        padding: 0 25px;
        display: block;
    }
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst {
        width: 370px;   
    }
    
    .contactBlok {
        width: 310px;
        padding: 25px;
    }
    
    .sliderInhoudWrap {
        height: 360px;
    }
    
    .ServiceBtn {
        margin: 10px 9px 18px 9px;
    }

    
    #servicesSliderVanaf1290px {
        display: block;
    }
    
    #servicesSliderVanaf450px, #servicesSliderVanaf300px, #servicesSliderVanaf0px {
        display: none;
    }
    
    
    .footerLinks p, .footerRechts p, .footerOnder p, #footer .footerOnder a {
        font-size: 9pt;
        line-height: 10pt;
    }
    
    #footer a {
        font-size: 10pt;
        line-height: 12pt;
    }
    
    .footerLinks, .footerRechts {
        width: 125px;
    }
    
    .footerMiddenKlein {
        width: 100%;
    }
    
    .footerMiddenKlein img {
        top: -5px;
        width: 170px;
    }
    
    #footer .contentwrap {
        padding: 15px 25px 0 25px;
    }
    
    #footer {
        height: 345px;
    }
    
    #websitecontent {
        padding-bottom: 350px;
    }
    
    .contentInhoudMinHeight {
        min-height: calc(100vh - 475x);
    }
    
}







@media all and (max-width: 450px) {
    
    nav {
        height: 60px;
    }
    
    .sidenav {
        padding: 60px 0 15px 0;
    }
    
    .sidenav .closebtn {
        right: 3px;
        font-size: 75px;
        line-height: 30px;
    }
    
    .sidenav a {
        padding: 12px 12px 12px 32px;
        font-size: 20px;
        line-height: 15px;
    }
    
    .menuknop a:hover {
        font-size: 23px;
    }

    
    .navKop1 {
        font-size: 19pt;
        left: 95px;
        top: 15px;
        display: block;
    }
    
    .navKop2 {
        font-size: 7pt;
        top: 33px;
        left: 171px;
        display: block;
    }
    
    .menulogo {
        width: 70px;
        left: 15px;
    }
    
    .hamburgermenu span {
        right: 15px;
        font-size: 30px;
    }

    .hamburgermenu span:hover {
        font-size: 35px !important;
        right: 14px;
    }
    
    .contentwrap, .contentwrapWit {
        width: calc(100vw - 40px);
        padding: 20px;
    }
    
    #contact .contentwrapWit {
        width: 100%;
        padding: 20px 0;
    }
    
    #home .contentwrap {
        width: 100%;
        padding: 10px 0 30px 0;
    }
        
    .homeimage img {
        width: 280px;
        left: -15px;
        top: 10px;
    }
    
    .hometekst {
        width: 245px;
        padding: 15px 5px 0 5px;
    }
    
    .hometitle {
        width: 240px;
        margin: 0 auto;
    }
    
    h1 {
        font-size: 38pt;
        line-height: 18pt;
    }
    
    h2 {
        font-size: 15pt;
        padding: 14px 3px 0 0;
    }
    
    
    
    .contactBlok {
        width: calc(100vw - 40px);
        padding: 20px;
    }
    
    .contentwrapBorder {
        display: none;
    }
    
    .contentwrapBorderMini {
        display: block;
        width: calc(100vw - 60px);
        padding: 0 30px;
    }
    
    .sliderInhoudWrap {
        width: 255px;
        height: 370px;
    }
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst, .homeimage {
        width: 255px;
    }
    
    .ServiceBtn {
        margin: 6px 4px 8px 4px;
        border-bottom: 0px solid #42082c;
        border-left: 5px solid #42082c;
        border-right: 5px solid #42082c;
    }
    
    .ServiceBtn a {
        font-size: 10pt;
        line-height: 9pt;
        width: 105px;
        height: 105px;
        padding: 0;
        top: -5px;
    }
    
    .ServiceBtn a:hover {
        font-size: 12pt;
        line-height: 10pt;
    }
    
    .ServiceBtn a img {
        height: 70px;
        top: 5px;
    }
    
    .ServiceBtn a:hover img {
        height: 85px;
        top: 0px;
    }
    
    .ServiceBtnTekst1r, .ServiceBtnTekst2r {
        height: 30px;
        width: 100px;
        top: 75px;
    }
    
    .ServiceBtnTekst1r {
        line-height: 30px;
    }
    
    #servicesSliderVanaf1290px, #servicesSliderVanaf450px, #servicesSliderVanaf0px {
        display: none;
    }
    
    #servicesSliderVanaf300px {
        display: block;
    }
    
    
    .footerLinks, .footerRechts {
        width: 125px;
    }
    
    #footer .contentwrap {
        width: calc(100vw - 40px);
        padding: 10px 20px 0 20px;
    }
    
    .g-recaptcha {
        max-width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        padding: 5px 0 0 0;
    }
    
    .contentInhoudMinHeight {
        min-height: calc(100vh - 455x);
    }
}






@media all and (max-width: 300px) {
    
    .navwrapMini {
        display: block;
    }
    
    .navwrap {
        display: none;
    }
    
    .navKop1, .navKop2 {
        display: none;
    }
    
    #homeHeaderVanaf300px {
        display: none;
    }

    #homeHeaderVanaf0px {
        display: block;
    }
    
    .homeimage img {
        width: 100%;
        left: 0px;
        top: 0px;
    }

    .hometekst {
        width: calc(100vw - 30px);
        padding: 10px 0 0 0;
    }
    
    p.home {
        padding: 0 0 0 0;
    }
    
    h3 {
        font-size: 30pt;
        margin: 0px 0 10px 0;
        line-height: 30px;
    }
    
    .sliderInhoudWrap {
        height: 260px;
        overflow-x: scroll;
    }
    
    .sliderWrap, .sliderInhoudWrap, .servicesTekst, .homeimage {
        width: calc(100vw - 30px);
        text-align: center;
    }
    
    .mobileSlide {
        width: 640px!important;
    }
    
    
    #servicesSliderVanaf1290px, #servicesSliderVanaf450px, #servicesSliderVanaf300px {
        display: none;
    }
    
    #servicesSliderVanaf0px {
        display: block;
    }
    
    #home .contentwrap {
        padding: 10px 0 20px 0;
    }
    
    
    .footerLinks, .footerRechts, .footerMiddenKlein img {
        width: 100%;
    }
    
    .footerRechts {
        text-align: left;
        padding: 10px 0;
    }
    
    .footerMiddenKlein img {
        top: 0;
    }
    
    #footer .contentwrap {
        width: calc(100vw - 40px);
        padding: 0 20px;
    }

}